@charset "UTF-8";
/* 
Word & Word Layout
Designed by Matthew Wilson : www.matthewswilson.com
For The Word and Work online Magazine.
Date:January 7th, 2010
*/

* {
	margin:0;
	}

html {
	height:100%;
	
	background: #FFF url('images/ww-background.jpg');
    background-repeat:repeat-x;
    background-position:top;
	
	}

body {
	/*font-family: Georgia, Times New Roman, Times, serif;*/
	font-family: 'Nobile', Arial, Helvetica, sans-serif;
	
	background-color:#FFF;
	background-image:url('images/background.jpg');
	background-repeat:repeat-x;
	
	color: #252525;
	margin:0px 0px 0px 0px;
	text-align:center;
	height:100%;
	}

/* PAGE LAYOUT */
#header {
	width: 940px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	}

#header .leftbar {
	width:340px;
	height:175px;
	text-align:left;
	}

#header .rightbar {
	width:600px;
	margin-left:340px;
	height:175px;
	margin-top:-175px;
	}
	
.logo {
	margin-top:72px;	
	}	
	
#banner {
	width:940px;
	text-align:left;
	height:237px;
	margin-left:auto;
	margin-right:auto;
	}	
	
#banner .big-left {
	width:600px;
	height:237px;
	}
	
#banner .top-right {
	width:320;
	height:108;
	float:right;
	margin-top:0px;
	}
	
#banner .bottom-right {
	width:320;
	height:108;
	margin-top:-108px;
	float:right;
	}	
	
#content {
	width:940px;
	min-height:1000px;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:25px;
	}	
	
#content .left {
	text-align:left;
	width:600px;
	margin:0;
	font-family: 'Nobile', Arial, Helvetica, sans-serif;
	}
	
#content .left-cu {
	width:600px;
	text-align:left;
	margin-left:380px;
	font-family: 'Nobile', Arial, Helvetica, sans-serif;
	}	
	
#content .right {
	position:absolute;
	width:320px;
	margin-left:620px;
	}
	
#content .right-cu {
	float:left;
	width:320px;
	margin-left:0px;
	}
	
#content .right-au {
	position:absolute;
	width:400px; 
	margin-left:540px;
	}
	
#content .sb-footer {
	margin-top:15px;
}

.verse {
	width:880px;
	margin-left:auto;
	margin-right:auto;
	background-image:url('images/footer.png');
	background-repeat:repeat-x;
	padding:30px 30px 45px 30px;
	background-color:#eee;
	}	
	
#footer {
	width:940px;
	height:55px;
	margin-left:auto;
	margin-right:auto;
	background-image:url('images/footer.png');
	background-repeat:repeat-x;
	padding-top:20px;
	}
	
#footer .left {
	float:left;
	margin-top:7px;
	}
	
#footer .right {
	float:right;
	margin-top:7px;
	}
	
.box1 {
	width:232px;
	background-color:#FFFFFF;
	padding:30px 30px 30px 30px;
	}
	
.box2 {
	float:left;
	margin-left:322px;
	width:292px;
	background-color:#FFFFFF;
	}
	
.box3 {
	float:left;
	margin-left:644px;
	width:292px;
	background-color:#FFFFFF;
	}	
/* END PAGE LAYOUT */


/* Fonts and Text */
.hdr_quote {
	text-align:left;
	font-size:24px;
	line-height:30px;
	font-style:italic;
	margin-top:40px;
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	}
	
.in-text-quote {
	text-align:center;
	font-size:24px;
	line-height:30px;
	font-style:italic;
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	}	

a {
	color:#003333;
	text-decoration:underline;
	-webkit-transition:color .2s ease-out;
	}

a:hover {
	color:#000;
	}

p  {
	font-size:16px;
	line-height:1.6em;
	text-align:left;
	padding-bottom:15px;
	}
	
h1  {
	color:#000;
	font-size:24px;
	font-weight:600;
	text-align:left;
	padding-bottom:10px;
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	}
	
h2  {
	color:#000;
	font-size:18px;
	font-weight:bold;
	text-align:left;
	padding-bottom:15px;
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	}
	
h3  {
	font-size:18px;
	font-weight:600;
	text-align:left;
	padding-bottom:15px;
	}
	
#content ul {
	padding-bottom:15px;
	}
	
#content ol {
	padding-bottom:15px;
	}	

#content li {
	text-align:left;
	}
/* End Fonts and Text */


/* NAVIGATIONS */
ul.main-navigation {
	display: block;
	width: 562px;
	}
ul.main-navigation:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
ul.main-navigation li {
	display:inline-block;
	float:right;
	border-top: 3px solid #333;
	margin:0 0 0 0;
	}
ul.main-navigation li a {
	float:left;
	color:#252525;
	text-decoration:none;
	font-size:14px;
	padding:4px 9px 4px 10px;
	-webkit-transition:background-color .4s ease-out;
	}
ul.main-navigation li a:hover {
	color:#FFF;
	background-color:#252525;
	/*-moz-border-radius: 5px;*/
	/*-webkit-border-radius: 5px;*/
	}	
	
ul.sidebar {
	margin-top:12px;
	}
ul.sidebar li {
	width:300px;
	margin:0 0 0 0;
	text-align:left;
	}
ul.sidebar li a {
	text-decoration:none;
	font-size:18px;
	line-height:36px;
	font-style:italic;
	padding-right:25px;
	-webkit-transition:color .2s ease-out;
	}
ul.sidebar li a:hover {
	color:#003333;
	text-decoration:underline;
	}
	
ul.archives {
	margin-top:0px;
	margin-left:30px;
	}
ul.archives li {
	margin:0 0 0 0;
	text-align:left;
	}
ul.archives li a {
	text-decoration:none;
	font-size:18px;
	line-height:36px;
	font-style:italic;
	-webkit-transition:color .2s ease-out;
	}
ul.archives li a:hover {
	color:#003333;
	text-decoration:underline;
	}	
	
	
ul.archives-list {
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	margin-left:1px;
	width:1000px;
	}
	
ul.archives-list li {
	display:inline-block;
	width:290px;
	padding:0px 0px 0px 0px;
	margin:0px 30px 0px 0px;
	}
	
ul.archives-list a {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	-webkit-transition:opacity .2s ease-out;

	}
	
ul.archives-list a:hover {
	opacity:0.6;
	}
	
ul.archiver-list img {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-color:#03C;
	}
	
ul.archives-list h2 {
	padding:10px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	}
/* END NAVIGATIONS */

/* FORM */
.input {
	font-size:20px;
	width:175px;
	}
	
.submit {
	border:none;
	background-color:#252525;
	color:#FFF;
	font-style:italic;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size:20px;
	padding: 4px 5px 4px 5px;
	}
	
.submit:hover {
	background-color:#CCCCCC;;
	color:#252525;
	}	
/* END FORM */

/* COMMENTS */

ol.commentlist {
	}
ol.commentlist li {
	}
	
ol.commentlist li .comment-meta {
	display:none;
	}	
	
ol.commentlist li p {
	padding-top:15px;
	}		
	
ol.commentlist li a {
	}
ol.commentlist li a:hover {
	}	


/* END COMMENTS */

/* ARCHIVES SPECIFICS */
#main-content {
	width:940px;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
ul.actual-archives {
	
	}

ul.actual-archives li {
	width:290px;
	height:100px;
	float-left:36px;
	}

ul.actual-archives li a {
	}
/* END OF ARCHIVES SPECIFICS */

/* Image Fix */
#content .left p a img {
	float: left;
	padding: 0 20px 20px 0px;
}